
.form-group.required .control-label:after {
    content:"*";
    color:red;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}
.text-blue {
    color: #215A9A
}
.noresize {
    resize: none;
}

/**Overlappin para la espera del request**/
.overlap_espera {
    position: fixed;
    top: 0px;
    height: 100%;
    width: 100%;
    opacity: 0.5;
    left: 0px;
    display: none;
    z-index: 1060;
    background: #fff;
}
.overlap_espera_1 {
    position: fixed;
    top: 0px;
    height: 100%;
    width: 100%;
    left: 0px;
    display: none;
    background: transparent;
    z-index: 1061;
    padding-top: 15%;
    text-align: center;
    font-size: 14px;
    color: #333;
    /*background: url('../images/loader.gif') no-repeat scroll 49.7% 27% / 31px 31px transparent;*/
}
/**Fin Overlappin para la espera del request**/
/** Formulario Aprobacion de Doucumentos Solicitud**/
.form_documents form > div{
    float: left;
/*    width: 50%;*/
}
.form_documents  > div.textarea_area{
    height: 115px;
    padding-bottom: 10px;
    display: none;
}
.form_documents .submitEstado2{display: none;}
/**Formulario Validar Estado para aprobación o no de solicitud**/
.form_validarestado form > div{
    float: left;
    width: 100%;
    /**margin-left: 10%;**/
}
.form_validarestado div.left_  div.textarea_area{
    padding-bottom: 10px;
    display: none;
}
.form_validarestado .submitEstado2{display: none;}
/** estilo para ver-detalle en DataTable Vallas **/
.ver-detalle{
    cursor: pointer;
    color: #4083a9;
}
/** Fin estilo para ver-detalle en DataTable Vallas **/
.tabla-detalle{
    margin-left: 3%;
}
/** Ocultar botones formulario radicacion Uso de Suelo**/
/*#UsosueloBusquedaPredio:root{display: none}
#boton_enviar{display: none};
*/
.dataTables_processing {
    position: absolute;
    top: 10px;
    left: 50%;
    width: 100%;
    height: 100%;
    margin-left: -50%;
    /* margin-top: 48px; */
    padding-top: 10%;
    text-align: center;
    font-size: 1.2em;
    opacity: 0.4;
    background-color: #fff;
    display: none;
    z-index: 1061;
}
.overlap_espera_2 {
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    left: 0px;
    display: none;
    background: transparent;
    z-index: 1029;
    /*padding-top: 10%;*/
    text-align: center;
    background-color: rgba(244, 245, 247, 0.46);
   /*background: url('../images/loader.gif') no-repeat scroll 50% 50% / 31px 31px rgba(245, 245, 236, 0.58)*/
}
.overlap_espera_2 > div {
    position: relative;
    top: 40%;
}


.form-control2 {
 
  height: 32px;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #d6d6d6;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control2:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.form-control2::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
.form-control2:-ms-input-placeholder {
  color: #999999;
}
.form-control2::-webkit-input-placeholder {
  color: #999999;
}
.form-control2[disabled],
.form-control2[readonly],
fieldset[disabled] .form-control2 {
  cursor: not-allowed;
  background-color: #eeeeee;
  opacity: 1;
}
textarea.form-control2 {
  height: auto;
}

.invisible {
     background-color: #666;
}
/*
.row-equal [class*="col-"]{
  margin-bottom: -99999px;
  padding-bottom: 99999px;
}

.row-equal{
  overflow: hidden; 
}
*/
.select2-searching:parent{
    background: #000;
}

/**Nuestro propio estilo de Modal**/
.modal-own{
    position: fixed;
    top: 20%;    
}

.modal-dialog-own {
    width: auto;
    margin: 0 30%;
    overflow-y: hidden;
}

.modal-dialog-own-lg {
    width: 820px;
    margin: 0 30%;
    overflow-y: hidden;
}
/**Fin Nuestro propio estilo de Modal**/

/** Total de paginas en DataTable **/
.total_paginas_DT.total_paginas_DT {
    float: left;
}
.total_paginas_DT.total_paginas_DT_l {
    margin-right: 5px;
    margin-top: 1px;
}
.total_paginas_DT.total_paginas_DT_r {
    margin-left: 5px;
    margin-top: 1px;
}
.total_paginas_DT.total_paginas_DT_c select {
    height: 25px;
}
.theme-clean .pagination > li.current > a, .theme-clean .pagination > li.current > a:hover, .theme-clean .pagination > li.current > a:focus, .theme-clean .pagination > li.current > span {
    background: #82CD7D;
    border-color: #82CD7D;
    color: #fff;
}
/**Fin Total de paginas en DataTable**/

/**Detalle de la respuesta de uso suelo en Grid de Gestion UsoSuelo**/
td.respuesta-detalle-uso {
    width: 110px;
}
/**FIN Detalle de la respuesta de uso suelo en Grid de Gestion UsoSuelo**/

/** columna indice para DataTables **/
.indiceDT{text-decoration: none;cursor: pointer}
/** Fin columna indice para DataTables **/

/** Titulos de Columnas Datatables **/
thead tr[role=row] th {
    text-align: center;
}
/** Fin Titulos de Columnas Datatables **/


/** Hover DataTable **/
.table-hover > tbody > tr[role=row]:hover > td,
.table-hover > tbody > tr[role=row]:hover > th {
  background-color: #FDFCFC;
}
.tabs-into-table:hover{
    background: none;
}
/** Fin Hover DataTable **/

div.detalle-rur {
    position: relative;
}

img.foto-objeto {
    float: left;
    width: 65px;
    height: 65px;    
}

.fa-color-1{
    color: #1d89cf;
}

/**Estilos para el contenedor html de Modal Vista Usosuelo**/
div#htmlInformacion {
    margin: 5% auto;
    width: 1100px;
}
/**Fin Estilos para el contenedor html de Modal Vista Usosuelo**/
/**Iconos de acciones de las listas**/
td.accion .fa {
    margin-right: 10px;
}
td.accion .fa:hover {
    color: #e66454;
}
/**Fin Iconos de acciones de las listas**/

/**Estilos para el contenedor html de Modal Vista Usosuelo**/
div#htmlPublicacion {
    margin: 5% auto;
    width: 95%;
}
/*a#derecha {
    float: left;
    width: 2%;
    background: #fff;
    height: 205%;
    position: absolute;
    z-index: 1;
}
a#izquierda {
    float: left;
    width: 2%;
    background: #fff;
    height: 205%;
    position: absolute;
    z-index: 1;
}*/
#contenedor_categorias_oferta {
    overflow-x: auto;
}
/** Fin Estilos para el contenedor html de Modal Vista Usosuelo**/
.fa-icon-tab{color: #71c73e}

.editarItem:hover {
    cursor: pointer;
}

.own-bootbox-lg .modal-dialog{
    width: auto;
    margin: 20px;
}
/*** Estilo para poner el prefijo del Numero Predial Nacional***/
.npn_prefix_search_urbano:before{
    color: #921919;
    content: "760010100";
    display: block;
    /* font-family: FontAwesome; */
    font-size: 14px;
    text-align: center;
    position: absolute;
    left: 16px;
    top: 10px;
    width: 30px;
    z-index: 1;
}
.npn_prefix_search_urbano input{padding-left: 80px;}

.npn_prefix_search_rural:before{
    color: #921919;
    content: "76001";
    display: block;
    /* font-family: FontAwesome; */
    font-size: 14px;
    text-align: center;
    position: absolute;
    left: 16px;
    top: 10px;
    width: 30px;
    z-index: 1;
}
.npn_prefix_search_rural input{padding-left: 48px;}
/*** Fin Estilo para poner el prefijo del Numero Predial Nacional***/

/** estilos para el Ingreso principal y Login***/

.btn-sesion{
    width: 100%;
    height: 45px;
    font-size: 18px;
}

#modalLogin .modal-dialog {
    width: 540px;
}

#modalLogin .modal-body {
    padding: 20px 140px;
    min-height: 250px;
    max-height: 300px;
}
#modalLogin .form-group {
    margin: 0px;
}
#modalLogin .resetPassword{
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 15px;
}
.registrarse-sesion{
    font-size: 14px;
    margin-top: 15px;
}
#modalLogin.modal, #modalIngreso.modal{
    top: 15%;
}

.btn-ingreso-principal{
    width: 80%;
    height: 45px;
    font-size: 18px;
}
.icon-ingreso-principal{
    padding: 0 50px;
}
.icon-ingreso-principal > a{
    display: block;
    width: 100%;
    text-align: center;
}
.icon-ingreso-principal span{
    width: 100%;
    text-align: center;
}
.icon-ingreso-principal span.titulo{
    font-size: 24px;
}

#modalIngreso .modal-content{
    width: 540px;
/*    height: 300px;*/
}
/** Fin estilos para el Login***/

.tabla-detalle{
    float: left;
}
.tabla-detalle-accion {
    margin-left: 10px;
}
.sol-dia-vencido:hover{
    cursor: pointer;
}
.text-warning-1{color: #f39066;}